/*
    使用プログラム
    MST450 大分類マスタ（検索ダイアログ）
*/
/* 検索画面
*******************************************************************************/
/* ヘッダサイズ指定 */
.MST450-div-header-tbl-area {
    width: 100%;
}
/* 条件入力テーブル：td サイズ指定 */
.MST450-tbl-condition td {
    width: 150px;
}

/*----- 各テキストボックス幅指定 -------------------------*/
/* 大分類名称 */
.MST450-txt-l_bunrui_nm {
    width: 320px;
}
/* 分類区分 */
.MST450-ddl-bunrui_kbn {
    width: 120px;
}
.MST450-btn-margin {
    margin: 0;
}

/*----- 検索結果一覧 -------------------------------------*/
/* テーブルサイズ指定 */
.MST450-tbl-search {
    width: 100%;
}

/* 列幅設定 */
.MST450-tbl-search thead tr th:nth-of-type(1) { width:  7%; }   /* 1列目(No) */
.MST450-tbl-search thead tr th:nth-of-type(2) { width: 15%; }   /* 2列目(大分類コード) */
.MST450-tbl-search thead tr th:nth-of-type(3) { width: 33%; }   /* 3列目(大分類名称) */
.MST450-tbl-search thead tr th:nth-of-type(4) { width: 31%; }   /* 4列目(分類区分) */

/* 文字配置指定 */
.MST450-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
